<!doctype html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap CSS -->
        <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <link rel="stylesheet" href="bootstrap/icons/bootstrap-icons.css" type="text/css">
        <link href="style/navigation.css" rel="stylesheet" type="text/css">
        <link href="style/about.css" rel="stylesheet" type="text/css">

        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>

        <style>

            html, body {

                display: flex;

                margin: 0;
                width: 100%;
                height: 100%;
                min-height: 750px;
                min-width: 292px;

                color: white;

                background-color: #1B1734;

            }

            #container {

                flex: 80%;
                height: 100%;

                padding: 30px;

                overflow-y: auto;

            }

            @media (max-width: 1700px) {

                body {

                    display: block;

                }

                #container {

                    width: 100%;
                    height: 89%;

                }

            }

        </style>

        <title>EmPee • Portfolio</title>
    </head>

    <body>
        <nav id="horizontal-nav">

            <section>
                <div class="profile_picture">
                    <img style="width: 100%" src="images/nav/head.png">
                </div>
                <span class="separator"></span>
                <p class="title">EmPee</p>
            </section>

            <section class="social">
                <section class="horizontal-link">
                    <a href="index.html"><p>Home</p></a>
                    <span class="separator"></span>
                    <a href="index.html"><p>Services & Pricing</p></a>
                    <span class="separator"></span>
                </section>
                <button id="menu-button" class="btn btn-light"><i class="bi bi-list"></i></button>
            </section>

        </nav>

        <nav id="vertical-nav">

            <p class="title">EmPee</p>
            <span class="separator"></span>
            <img class="profile_picture" src="images/nav/head.png">
            <span class="separator"></span>
            <span class="line"></span>
            <span class="separator"></span>
            <div class="links">


                <div class="selected">
                    <i class="bi bi-house-fill"></i>
                    <p>Home</p>
                </div>

                <div>
                    <a href="#">
                        <i class="bi bi-bag-fill"></i>
                        <p>Services & Pricing</p>
                    </a>
                </div>

            </div>
            <div class="social">

                <a href="https://gitlab.com/Mr.EmPee" target="_blank">
                    <div>
                        <img src="images/nav/social/git.png" alt="git">
                    </div>
                </a>

                <a href="https://www.spigotmc.org/members/empee.644439/" target="_blank">
                    <div>
                        <img src="images/nav/social/resources.png" alt="resources">
                    </div>
                </a>

                <a href="https://telegram.me/Mr_EmPee" target="_blank">
                    <div>
                        <img src="images/nav/social/telegram.png" alt="telegram">
                    </div>
                </a>

                <a href="https://discord.com/users/259404274985992192" target="_blank">
                    <div style="margin-right: 0">
                        <img src="images/nav/social/discord.png" alt="discord">
                    </div>
                </a>

            </div>

        </nav>

        <div id="container">

            <div class="social">

                <a href="https://gitlab.com/Mr.EmPee" target="_blank">
                    <div>
                        <img src="images/nav/social/git.png" alt="git">
                    </div>
                </a>

                <a href="https://www.spigotmc.org/members/empee.644439/" target="_blank">
                    <div>
                        <img src="images/nav/social/resources.png" alt="resource">
                    </div>
                </a>

                <a href="https://telegram.me/Mr_EmPee" target="_blank">
                    <div>
                        <img src="images/nav/social/telegram.png" alt="telegram">
                    </div>
                </a>

                <a href="https://discord.com/users/259404274985992192" target="_blank">
                    <div>
                        <img src="images/nav/social/discord.png" alt="discord">
                    </div>
                </a>

            </div>

            <section class="head">

                <h1>
                    Manuel Palumbo
                    <span>Junior Software Developer</span>
                </h1>

                <p>
                    Work in progress...
                </p>

                <a href="https://www.spigotmc.org/members/empee.644439/" target="_blank">
                    <button class="btn btn-success">
                        <i style="color: #088345" class="bi bi-caret-right-fill"></i> View my portfolio
                    </button>
                </a>

            </section>

        </div>

    </body>

</html>